
U++ - Bug #1310

ide: Standard GDB debugger panes should close automatically after succesfull debug

10/26/2015 12:09 PM - Zbigniew Rebacz

Status: Approved Start date: 10/26/2015

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Release 2015.2 - NTH Spent time: 0.00 hour

Description

In other debugger interfaces this feature works very well.

History

#1 - 10/26/2015 12:10 PM - Zbigniew Rebacz

- Target version changed from Release 2015.2 to Release 2015.2 - NTH

#2 - 10/28/2015 08:52 AM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

#3 - 10/28/2015 04:03 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved
